Subject: acka-games-digest V3 #165
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, July 20 1998        Volume 03 : Number 165

----------------------------------------------------------------------

Date: Mon, 20 Jul 1998 09:35:44 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Bacon

K 2's Bacon chain was as follows:

The Adventures of Baron Munchausan: Sting, Robin Williams
Awakenings: Robin Williams, Robert De Niro
Great Expectations: Robert De Niro, Nell Campbell
The Rocky Horror Picture Show: Nell Campbell, Meat Loaf

Alfvaen's Bacon chain was as follows:

Dune: Sting, Virginia Madsen
Gotham: Virginia Madsen, Tommy Lee Jones
The Client: Tommy Lee Jones, Susan Sarandon
Rocky Horror Picture Show: Susan Sarandon, Meat Loaf

Unless either player wishes to challenge I believe that no points are scored
this round. Please name your actrons for the next round.

MTM.

------------------------------

Date: Mon, 20 Jul 1998 09:35:53 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - Mr Tambourine Man's play

> Correct Plays          | Incorrect plays
>
- -----------------------+------------------------------------------------------

>  5 H (starter)         |
>  8 H (MTM [#])         | 9 H (else...if)
> 10 D (867-5309)        | K D (MTM (JT))
>  4 S (else...if)       |
>  3 D (867-5309 [#])    | 4 S (MTM (JT))
>  5 D (else...if)       | 9 S (867-5309)

Okay then, let's try 3C.

MTM.

------------------------------

Date: Mon, 20 Jul 1998 09:35:59 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Fictionary

/dev/joe and JT both submitted a correct definition for the word "ing" which
meant "A pasture or meadow; generally one lying low, near a river." and
everyone else failed to submit a move therefore submitting the default "".
The upshot of this is that /dev/joe and JT gain three points each and
everyone else loses one leaving the current scores as follows:

Slakko:      3
JT:         27
TGW/MTM:    -3
867-5309:   13
Vynd:        8
/dev/joe:   14

I'm not totally sure but I believe that the next brainiac could well be
867-5309.

MTM.

(As a matter of interest, if either /dev/ joe or JT had failed to submit a
definition you would all have got to vote on whether you thought the
definition was:

""
or
A pasture or meadow; generally one lying low, near a river.

which would probably have been the easiest ever decision in any Ackanomic
subgame.)

------------------------------

Date: Mon, 20 Jul 1998 10:00:56 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - Mr Tambourine Man's play

> > Correct Plays          | Incorrect plays
> >
> -----------------------+------------------------------------------------------
> 
> >  5 H (starter)         |
> >  8 H (MTM [#])         | 9 H (else...if)
> > 10 D (867-5309)        | K D (MTM (JT))
> >  4 S (else...if)       |
> >  3 D (867-5309 [#])    | 4 S (MTM (JT))
> >  5 D (else...if)       | 9 S (867-5309)

MTM wrote:
> Okay then, let's try 3C.

Nope, that's also wrong.

/dev/joe
Deus

------------------------------

Date: Mon, 20 Jul 1998 13:45:16 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: It's not moribund, I promise! (Mediocrity Round 4)

I don't know why I thought I actually had enough time to vote and judge
things when I can't even referee what might be one of the simplest
subgames in Acka :)

Here's what everyone played:

/dev/joe - 9
JT - 9
IdiotBoy - 10
Rufus - 12

Here's what everyone else was picked to play:

Alfvaen - 1
Atilla the Pun - 10
Rex Mundi - 11

If any of you three sent me a number, I didn't get it.  From now on, I
think I will acknowledge when a move is sent, just to make sure.

Anyway, Rex Mundi's random play of 11 is the most Mediocre number, and
he scores a GamePoint (woo). Thus,

Atilla the Pun - 2
Rex Mundi - 2
Everyone else - 0

And it's anyone's game :)  Reply with your next star-spangled move.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 20 Jul 1998 19:14:50 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Ping

> Alfvaen, I think your counts are off slightly here, since you posted
> on the 15th that the machine had gone ping on that day.  Thus, these were
> the 2nd, 3rd, and 4th pings respectively instead of the 1st, 2nd, and 3rd.

JT is correct.  I forgot that I'd pinged already, for some reason thinking
that I'd gotten the Machine on the 15th and thus that it hadn't *ping*ed
that day.

Also, I probably should've sent it to acka-games, as this is.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Spirit of The West:Labour Day
Current Book--Ray Aldridge:The Orpheus Machine
A lot of people are afraid of heights.  Not me.  I'm afraid of widths.

------------------------------

Date: Mon, 20 Jul 1998 19:21:11 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Bacon

> K 2's Bacon chain was as follows:

> The Adventures of Baron Munchausan: Sting, Robin Williams
> Awakenings: Robin Williams, Robert De Niro
> Great Expectations: Robert De Niro, Nell Campbell
> The Rocky Horror Picture Show: Nell Campbell, Meat Loaf

I wish to challenge.  I don't remember Sting in Baron Munchausen(but then,
I didn't like that movie very much), and I've never heard of Nell Campbell,
so what the heck.

> Unless either player wishes to challenge I believe that no points are scored
> this round. Please name your actrons for the next round.

I name Anna Galiena.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Spirit of The West:Labour Day
Current Book--Ray Aldridge:The Orpheus Machine
He's dead, Jim.  Kick him if you don't believe me.

------------------------------

Date: Mon, 20 Jul 1998 23:19:17 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Bacon

On Mon, 20 Jul 1998, Aaron V. Humphrey wrote:

> 
> 
> > K 2's Bacon chain was as follows:
> 
> > The Adventures of Baron Munchausan: Sting, Robin Williams
> > Awakenings: Robin Williams, Robert De Niro
> > Great Expectations: Robert De Niro, Nell Campbell
> > The Rocky Horror Picture Show: Nell Campbell, Meat Loaf
> 
> I wish to challenge.  I don't remember Sting in Baron Munchausen(but then,
> I didn't like that movie very much), and I've never heard of Nell Campbell,
> so what the heck.
> 

I know Sting is in Baron Munchausen, but who knows, maybe you'll get lucky
with Nell Campbell.  I had no idea Meat Loaf was in Rocky Horror Picture
Show though. 

                             - The Wages of Sin

[email-masked]

------------------------------

Date: Mon, 20 Jul 1998 23:34:47 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon

On Mon, 20 Jul 1998, John Frederic Mc Coy wrote:

>> I wish to challenge.  I don't remember Sting in Baron Munchausen(but then,
>> I didn't like that movie very much), and I've never heard of Nell Campbell,
>> so what the heck.
>> 
>
>I know Sting is in Baron Munchausen, but who knows, maybe you'll get lucky
>with Nell Campbell.  I had no idea Meat Loaf was in Rocky Horror Picture
>Show though. 

Heh :) *I* knew that :) but then I did way *way* *WAY* too much Rocky in
my day.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #165
********************************